Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 19:15:32 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">But I dont want it as Mycredit. I want the refund as bank transfer,the same way I transferred to your account while placing the order. It's also written in your return policy that the amount will be transferred to bank account within 4-15 working days. Then why are you forcing me to take the online credit?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 17 Mar 2021, 10:04 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Noushad,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would liek to inform you that as it is an automated process so the refund processed to your online my credit account and it will be valid for one year for purchasing.</div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2262549